


@media only screen and (max-width: 1440px), screen and (max-device-width: 1440px) {



}


@media only screen and (max-width: 1220px), screen and (max-device-width: 1220px) {

}




@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) {


.sidebar article:first-child  {
    padding-bottom: 100px; 
}





}




@media only screen and (max-width: 900px), screen and (max-device-width: 900px) {

#leftCol {
    width: 20%;
    margin: 55px 0 0 25px;
    padding-right: 20px;
}
#rightCol {
    width: 66.6666%;
    margin: 55px 25px 0 0;
}

  .flex-control-nav,
  #navWrapper .menu-mainmenu-container,
  .rhide,
  .flex-direction-nav,
  .scrolldown,
  .menu-story_submenu-container {
      display: none !important;
  }
  .responsive-nav-trigger,
  .rshow {
      display: block !important;
  }

#main,
#main_top,
#main_btm {
  position: relative;
  width: 104%;
  margin-left: -2%;
  padding-left: 2%;
  padding-right: 0%;
}
#navWrapper {
  margin-left: 0;
}
#contentWrapper {
  padding-left: 4% !important;
  padding-right: 4% !important;
  padding-top: 40px !important;
      margin: 0;
}
.home #hero_home {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  width: 120%;
  margin-left: -10%;
}


}



@media only screen and (max-width: 800px), screen and (max-device-width: 800px) {
 

img.alignleft {
  display: block;
    margin: 20px auto 20px 0;
}
.alignleft {
    float: none;
}
#story_links {
    margin: 20px 0 0 0;
}





}




@media only screen and (max-width: 640px), screen and (max-device-width: 640px) {
  html {
    -webkit-text-size-adjust: none;
  }
body {
  font-size: 14px !important;
  }


  #top_nav,
  .flex-control-nav,
  #navWrapper .menu-mainmenu-container,
  .rhide,
  .flex-direction-nav,
  .scrolldown,
  .menu-story_submenu-container {
      display: none !important;
  }
  .responsive-nav-trigger,
  .rshow {
      display: block !important;
  }

  #contentWrapper,
  #leftCol,
  #rightCol,
 
  .col,
  .wpcolumn,
  #copyright p,
  #recent_posts,
  #byline_home,
  ul.products li.product, .woocommerce-page ul.products li.product
     {
    float: none !important;
    width: 100% !important;
    max-width: 100%;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 20px;
    border: none;
  }

#promo_panels {
  padding: 0 2% 30px;
}

#promo_panels ul li {
  float: none;
  width: 100%;
  padding: 0 0 20px;
}





  #copyright {
    text-align: center;
  }
  #copyright a.facebook {
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 10px;
    display: block;
    height: 22px;
    line-height: 22px;

  }
  #copyright p {
    text-align: center;
  }
#main,
#main_top,
#main_btm {
  position: relative;
  width: 106%;
  margin-left: -2%;
  padding-left: 2%;
  padding-right: 0%;
}
#navWrapper {
  margin-left: 0;
}
#contentWrapper {
  padding-left: 4% !important;
  padding-right: 4% !important;
  padding-top: 40px !important;
  display: flex;
  flex-direction: column;
}
.home #hero_home {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  width: 120%;
  margin-left: -10%;
}
#leftCol, #rightCol {
  margin-top: 0;
  margin-bottom: 0;
}

.blog #leftCol {
  order: 2;
}
.blog #rightCol {
  order: 1;
}




img.alignleft {
  display: block;
    margin: 20px auto 20px 0;
}
.alignleft {
    float: none;
}

#story_links {
    margin: 20px 0 0 0;
}
#byline_home {

    margin: 20px 0 0 35px;
}


  a.floattotop {
    width: 20px;
    height: 20px;
    background-size: 60%;
    border-radius: 99px;
    bottom: 10px;
    right: 10px;
  }
  .footermenu ul li a {
    margin-top: 10px;
  }
.right-2 img {
    padding-left: 0;
}

.cart-contents {
  padding: 0 0 20px;
  margin: 0 0 20px;
  border-bottom: solid 1px #f2f1ed;
}

#add_payment_method #payment ul.payment_methods li img, .woocommerce-cart #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img {
    vertical-align: middle;
    margin: 5px 0 0 .5em;
    padding: 0;
    position: relative;
    box-shadow: none;
}
  ul.products li.product, .woocommerce-page ul.products li.product {
    text-align: center;
    padding-bottom: 50px;
    margin: 20px;
    border-bottom: solid 1px #f2f1ed;
    font-size: 1.2em;
     }

.archive.woocommerce .product img, .archive.woocommerce-page .product img {
    height: auto;
    max-width: 25%;
}

}

@media only screen and (max-width: 600px), screen and (max-device-width: 600px) {





}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {

/* a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 240px;
  display: block;
}
li a span {
  display: none;
}


h1,h2 {
    font-size: 2em;
    margin: 0 0 35px 0;
}
h3 {
    font-size: 1.75em;
}
header,
header .container .row {
    height: 200px;
}
 */

 .archive.woocommerce .product img, .archive.woocommerce-page .product img {
    height: auto;
    max-width: 40%;
}

}
@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {
.archive.woocommerce .product img, .archive.woocommerce-page .product img {
    height: auto;
    max-width: 50%;
}

}


